Subject: Undeliverable Mail

From: "R.E. (Robert) Moore (254-4436)" <[email-masked]>
Date: Fri, 1 Mar 96 16:07:06 EST

Part 2 of "the gateway ate it"....  Note that this is where Mike Fairchild
is declaring that the APPN MIB has been granted electronic AP.

Bob
------------------------------- Referenced Note ---------------------------
'MSG:FROM: FAIRCHLD--RALVM6   TO: REMOORE --RALVM6            03/01/96 09:12:18
 To: REMOORE --RALVM6   Bob Moore

 From: Mike Fairchild
 Subject: Undeliverable Mail

 Bob,  did this message go out?

       Mike Fairchild
       TMN Development
       NU3A/678/2
       Internet:[email-masked] PH:919-572-3012 FAX:919-301-3833
 *** Forwarding note from VMSMTP2 --IINUS1   03/01/96 01:57 ***
 =========================================================================
 Date: Fri, 01 Mar 96 01:57:09 EST
 From: <[email-masked]>
 To: <FAIRCHLD@RALVM6>
 Subject: Undeliverable Mail

 Attempting to deliver following mail to recipient(s):
     <[email-masked]>
 VNET.IBM.COM unable to connect for 1 days to recipient host.
 Delivery will be attempted for a total of 5 days.

            ** Text of Mail follows **
 Received: from RALVM6 by VNET.IBM.COM (IBM VM SMTP V2R3) with BSMTP id 1004;
    Wed, 28 Feb 96 09:55:54 EST
 Date: Wed, 28 Feb 96 09:54:28 EST
 From: "Mike Fairchild (919-543-7897)" <[email-masked]>
 To: [email-masked]
 Subject:  AP approval for appn-mib-04.txt

 The AP review period for the APPN MIB closed on Monday.  Since there were
 no unresolved issues raised, I am declaring that the MIBs SIG has reached
 consensus for granting the MIB AP status.  BobM and BobC are planning to
 produce and distribute a CP version of the MIB by next Tuesday, March 5.
 The review period for this new version will extend up through the SIG's
 meeting at AIW10, currently scheduled for Monday, March 25.  I anticipate
 that we will reach consensus on CP status for the MIB at that meeting.

 While I will accept comments against the MIB raised at the SIG meeting,
 you should try to get your comments out to this mailing list ahead of
 time, so that we can make effective use of our time in San Jose.

 Cheers,
         Mike Fairchild
         IBM Network Management Architecture
         CNMA/664 800 Park Offices Drive (Hwy 54)
         Internet:[email-masked] PH:919-254-4861 FAX:919-254-5483